RubyGems Navigation menu

activerecord-jdbcderby-adapter 0.9

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6 KB)
  2. 1.3.24 - September 24, 2017 (6 KB)
  3. 1.3.23 - May 14, 2017 (6 KB)
  4. 1.3.22 - December 23, 2016 (6 KB)
  5. 1.3.21 - August 18, 2016 (6 KB)
  6. 0.9 - November 26, 2008 (5 KB)
Show all versions (65 total)

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

SHA 256 checksum:

4126a6648012be43d096550ebcfd06b9bcd973496ee9f9ba683919b0d6369c9a

Total downloads 256,656

For this version 7,480

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: